---
include:
  - remote: https://jobs.just-ci.dev/beta/python/build.yml
  - remote: https://jobs.just-ci.dev/beta/python/twine.yml
  - remote: https://jobs.just-ci.dev/beta/python/package-discovery.yml
